# Original packager = Keegan Milsten <keeganmilsten@protonmail.com>
# Reconstruction of Keegan's original installer by Rafael from RebornOS

pkgname=reborn-deepin-schemas
_pkgname=95_deepin.gschema.override
pkgver=1.1
pkgrel=1.1
pkgdesc="Setup configuration for Deepin RebornOS"
arch=('any')
url="https://gitlab.com/rebornos-team/rebornos-schemas/installers/reborn-deepin-schemas"
license=('GPL2')
source=("${_pkgname}")
sha256sums=('774ca40ec941aacb86d047217848359a828685be724b5edb30e0c10e0286f882')

package() {
    mkdir -p ${pkgdir}/usr/share/glib-2.0/schemas/
    install -Dm644 ${srcdir}/${_pkgname} ${pkgdir}/usr/share/glib-2.0/schemas/
}

